scantailor-advanced (1.0.19+git579-0dc4f1e-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/ScanTailor-Advanced/scantailor-advanced
  * Branch: master
  * Commit: 0dc4f1ecb413a449e015967fb43607c80777d1b5
  * Date: 1712602526

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 20 Jun 2024 10:19:21 +0000

scantailor-advanced (1.0.14+git579-0dc4f1e-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/ScanTailor-Advanced/scantailor-advanced
  * Branch: master
  * Commit: 0dc4f1ecb413a449e015967fb43607c80777d1b5
  * Date: 1712602526
  * git changelog:
  *  0dc4f1e - Merge pull request #94 from ableeker/master
  *  70c9f1e - This lets scantailor-advanced for Qt6 compile with MSVC.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Tue, 09 Apr 2024 19:48:58 +0000

scantailor-advanced (1.0.14+git577-7601370-9reb~2401) unstable; urgency=medium

  * Rebuild
  * URL: https://github.com/ScanTailor-Advanced/scantailor-advanced
  * Branch: master
  * Commit: 7601370ea92b2576907c5d8be98699bbd7b0a075
  * Date: 1692688026

 -- Alexander Pozdnyakov <almipo@mail.ru>  Thu, 04 Jan 2024 17:38:03 +0000

scantailor-advanced (1.0.14+git577-7601370-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/ScanTailor-Advanced/scantailor-advanced
  * Branch: master
  * Commit: 7601370ea92b2576907c5d8be98699bbd7b0a075
  * Date: 1692688026
  * git changelog:
  *  7601370 - Merge pull request #77 from ImageProcessing-
    ElectronicPublications/master
  *  ab6018d - 1.0.19: colors: wiener denoiser

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 30 Aug 2023 17:13:52 +0000

scantailor-advanced (1.0.14+git575-c575887-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/ScanTailor-Advanced/scantailor-advanced
  * Branch: master
  * Commit: c5758871fdae31f62655de1c4d10209d982557ba
  * Date: 1691092132
  * git changelog:
  *  c575887 - Merge pull request #70 from ImageProcessing-
    ElectronicPublications/master
  *  b6f8459 - 1.0.19: feature #50: foreground and background zones
  *  6df8b7d - Update version.h.in
  *  b0788fc - Merge pull request #48 from ImageProcessing-
    ElectronicPublications/master
  *  3fe3b73 - 1.0.18: feature #47: prefilter EdgeDiv: combine
    prefilters EdgePlus and BlurDiv.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 12 Aug 2023 19:43:17 +0000

scantailor-advanced (1.0.14+git570-8d45d0d-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/ScanTailor-Advanced/scantailor-advanced
  * Branch: master
  * Commit: 8d45d0dda47c24da2ee20dffc1c8ccbe98969c52
  * Date: 1687696050
  * git changelog:
  *  8d45d0d - Add AppImage support for Linux (#58)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 01 Jul 2023 13:06:06 +0000

scantailor-advanced (1.0.14+git569-b4d8638-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/ScanTailor-Advanced/scantailor-advanced
  * Branch: master
  * Commit: b4d8638bf96c564f434e35803dfd0fc8a432a2c6
  * Date: 1686168182
  * git changelog:
  *  b4d8638 - Linux Cmake build (#41)
  *  a2aef13 - Fix building Proximity.cpp with Qt6 and gcc 11.2 (#54)
  *  ed6d1f6 -  Improve readme (#45)
  *  dc6f160 - Merge pull request #44 from lightsilverberryfox/remove-
    warnings
  *  eac0441 - Merge pull request #39 from
    lightsilverberryfox/dependabot
  *  b812b77 - Merge pull request #38 from lightsilverberryfox/clang-
    fixes
  *  fdb4abb - Fix for loop item duplication warning
  *  9a1ff4b - Automatic updates for GitHub actions
  *  3cf6a54 - Fix whitespace
  *  bb36374 - Fix one small thing
  *  7dcf65d - Fix all clang issues
  *  deef272 - Update clang lint action
  *  a6eae62 - Clang formatting fixes
  *  7dc3c16 - Merge pull request #36 from lightsilverberryfox/clang-
    format
  *  501da50 - Run clang check for PRs too
  *  25341c0 - Fix workflow
  *  7e8c457 - Add clang formatting checker
  *  d799b8a - Merge pull request #19 from mirusu400/master
  *  713a0fb - Update README.md
  *  85c3310 - Update version.h.in
  *  b3481bf - Merge pull request #14 from vigri/develop
  *  70d87e4 - Merge branch 'master' into develop
  *  155807e - Merge pull request #11 from ukolaj-s/master
  *  1590e99 - Update Polish translation
  *  5f4db25 - Merge pull request #7 from kunzjacq/Qt6
  *  bd35d95 - Merge branch 'master' into Qt6
  *  4e3d89b - Enable the installation of scantailor-advanced with
    libjpeg-turbo under Windows
  *  5442e12 - ignore CMake user settings
  *  a0112f9 - fix install with MinGW GCC from command-line
  *  4df65ca - Enable compilation with Qt6 and MSVC
  *  e1218c5 - Update README.md
  *  a4c655f - misc fix regarding the use of a deprecated function (take
    two)
  *  8ad0ec2 - misc fix regarding the use of a deprecated function
  *  1359b27 - Enable compilation with Qt5 starting from version 5.9
  *  06238ee - Require at least Qt 5.15
  *  f8be714 - Enable compilation with both Qt5 and Qt6
  *  a2ad776 - Qt6 port, warning suppression
  *  8d4e15f - Enable negative margins Fixes: #3
  *  2474dc0 - Merge branch 'wayland-opengl' of
    https://github.com/mara004/scantailor-advanced into develop
  *  f3fe586 - Bump version
  *  a07c618 - Translations synced with project
  *  b472a7a - German translation synced with project and translated
    missing phrases
  *  ca7d423 - Update readme
  *  d16344c - Merge remote-tracking branch 'korean/master'
  *  692ffd8 - Fix for #87af484 which broke the build
  *  7d4c4f3 - Add 1200 DPI as option
  *  b83d557 - Better translation
  *  87af484 - Add option to use black as filling background color
  *  d3a03bc - Merge remote-tracking branch 'french/master'
  *  592300b - Merge remote-tracking branch 'polish/master'
  *  595a1ee - German translation added
  *  e03960a - Ignore build folder
  *  2de32ff - Add Polish translation
  *  e122ba0 - Improve code formatting
  *  96d968e - Fix OpenGL rendering on Wayland
  *  61e423c - Add French translation
  *  df1f8e2 - Add Korean Translate

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 10 Jun 2023 04:21:04 +0000

scantailor-advanced (1.0.14+git512-3d1e74e-3) unstable; urgency=medium

  * Compile
  * URL: https://github.com/4lex4/scantailor-advanced.git
  * Branch: master
  * Commit: 3d1e74e6ace413733511086934a66f4e3f7a6027
  * Date: 1590922622
  * git changelog:
  *  3d1e74e - Fix build with Qt 5.15 (missing QPainterPath includes)
  *  e04e60a - ~ Fix missing header

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 06 Jun 2020 08:09:20 +0300

scantailor-advanced (1.0.14+git510-f6c8e5b-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/4lex4/scantailor-advanced.git
  * Branch: master
  * Commit: f6c8e5b2a2d416be224df4db600f852356ccebc3
  * Date: 1583569938
  * git changelog:
  *  f6c8e5b - Fix tab order for margin spin boxes
  *  d098a7b - Make speckles more visible and add despeckle overlay if
    no speckles are detected
  *  cf51057 - ~ Fix: the cancel shortcut of color pickup interaction
    was active even when the interaction wasn't which caused conflicts
    with other shortcuts

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 07 Mar 2020 20:44:55 +0300

scantailor-advanced (1.0.14+git507-bc36e9c-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/4lex4/scantailor-advanced.git
  * Branch: master
  * Commit: bc36e9c3045230c3b0f07030927b9a8a661d16e1
  * Date: 1582134961
  * git changelog:
  *  bc36e9c - Make some shortcuts work on different keyboard layouts
  *  c907634 - ~ Inline some short methods to increase performance
  *  b70fa25 - ~ Implement ConnectionManager to reduce repeating code
    and ease its maintenance
  *  2c2bd6b - ~ Don't use unique_ptr for QObject* members with this
    parent
  *  09fc0df - ~ Use std::shared_ptr instead of intrusive_ptr

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 23 Feb 2020 04:45:09 +0300

scantailor-advanced (1.0.14+git502-35ecbcc-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/4lex4/scantailor-advanced.git
  * Branch: master
  * Commit: 35ecbcc6ff8488b5c1b4c1d747b9b579ae3dbdb7
  * Date: 1581103057
  * git changelog:
  *  35ecbcc - ~ Add CMake DEVELOPER_VERSION option to enable the
    internal debug features
  *  5c1edd0 - ~ Fix a possible lag on switching filter on large
    projects
  *  df443d0 - Change the key combination for dragging a guide to
    Ctrl+Alt+LMB
  *  a00ab48 - Allow dragging the page in lasso zone creation mode by
    pressing any modifier key (Shift, Ctrl, Alt) with LMB
  *  6901fd0 - Add shortcut to manually reload page (F5 key)
  *  79c5ecd - Reprocess output if the source image has been modified
  *  5f29684 - Fix visual glitches around thumbnails at the margins
    stage
  *  b14bb3a - Improvements and fixes in deviation highlighting feature:
  *  c0941c9 - ~ Remove the unused font from ui files
  *  9934d48 - Add buttons to scale thumbnails to the thumbnails panel
    and respective shortcuts
  *  c88dd7e - Add deviation highlighting button to the thumbnail panel
  *  1d7e950 - ~ Disable drawBase property of QTabBar in the themes
    stylesheet
  *  3d71d36 - ~ Don't use hard-coded enum values as keys for
    ColorParams to conform open-closed principle
  *  dd2e191 - Fix: horizontal original alignment was incorrectly parsed
    from XML
  *  87fdbaf - ~ Remove all the info listeners when ImageView hidden
  *  7f0b087 - ~ Refactor content mask feature
  *  8d5a1b2 - ~ Consistent naming of local variables
  *  6ac0b41 - Improvements and new features on zones interaction
  *  2498333 - ~ Fix: CMAKE_POSITION_INDEPENDENT_CODE and
    CMAKE_INSTALL_RPATH_USE_LINK_PATH weren't in cache
  *  1c507bb - Fix warnings on launching
  *  abc086a - ~ More clearly visible broken chain icon
  *  5889358 - Fix the bug with guides misplaced when the source images
    had different DPI.
  *  fadc751 - The feature to sort thumbnails in reverse order
  *  f01e39c - ~ Prompt on canceling selection only if it's a user
    action
  *  9b159f5 - ~ Fix fixDpiInPlace function
  *  7dcdf36 - ~ qss: explicitly set QMenu indicator in selected and
    unchecked state due to a bug in Qt 5.12
  *  57adae2 - ~ Use CMAKE_POSITION_INDEPENDENT_CODE instead of setting -
    fPIC flag
  *  2c5f817 - ~ Implement ConnectionManager to reduce repeating code
    and ease its maintenance
  *  0954938 - Allow to choose separate mode for horizontal and vertical
    alignment
  *  0f15345 - Improve auto alignment mode feature
  *  61f4e97 - ~ Refactor auto save project feature
  *  4ae9c74 - ~ Consistent naming of local variables

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 08 Feb 2020 12:05:54 +0300

scantailor-advanced (1.0.14+git470-a152b61-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/4lex4/scantailor-advanced.git
  * Branch: master
  * Commit: a152b61c7380b2776062e8e601057ed69184efdb
  * Date: 1579291907
  * git changelog:
  *  a152b61 - Add the button to switch between single and multi
    thumbnails display to the panel
  *  011b5c7 - ~ Update .clang-format and remove blank lines before a
    return statement
  *  19f7d73 - ~ Consistent naming of local variables
  *  1155d59 - Improvements on the thumbnails view and navigation:
  *  2f87f97 - ~ Update README
  *  4a90288 - ~ Implement multi selection mode feature and a question
    on canceling multi page selection
  *  d8b3392 - ~ Implement Go To Page feature
  *  0f71c9a - ~ Implement UI for go to page and multi selection mode
    features
  *  95fd6ec - ~ Remove ABSOLUTE entry from file(GLOB ..)
  *  36f6a18 - ~ Set Boost_COMPILER to compile Boost of version 1.7x on
    MinGW x64
  *  5a2e41d - ~ Make some TODOs
  *  f42cfd7 - ~ Use QRegularExpression instead of QRegExp
  *  bb73adc - ~ Replace deprecated auto_unit_test.hpp with
    unit_test.hpp
  *  e4125b6 - ~ Remove a deprecated value from the .desktop file
  *  5fa9994 - Fix possible crash at output stage
  *  18673c8 - ~ Refactor MainWindow code
  *  b8eb005 - Don't cd up the initial dir of the project file dialog
  *  d67364f - Fix bug when batch processing changed the settings of the
    page from which it started
  *  f7e6835 - Fix detection of second chance components
  *  8498ef2 - ~ Use using instead of typedef
  *  4ccd9a4 - ~ Consistent naming of local variables and #define guards
  *  67e8365 - Create scantailor_pt.ts
  *  7dba18e - ~ Fix untranslated strings
  *  f4bc41d - ~ Fix styled buttons
  *  ad29971 - ~ Group page box and select content ui boxes
  *  28990fe - Fix deleting auto zones
  *  e97c318 - Fix translation system and update translations
  *  e49c017 - ~ Return add_definitions due to compatibility issues
  *  87020b1 - ~ Remove QtSignalForwarder
  *  6bb269a - ~ Move constants into foundation module
  *  88cc1cb - ~ Fix cmake version extraction
  *  7d96359 - ~ Fix cmake list_items_prepend function
  *  c0b8fc4 - ~ Make copyright notice more compact
  *  d8a3dc0 - Fix some stuff of the dark and light themes
  *  11c8637 - Update dark and light themes icons
  *  d7f6343 - Implement new icon system and add new scalable icons
  *  7b030fc - ~ Add app info to win executable
  *  be7b223 - ~ Add the ApplicationSettings class wrapping QSettings
  *  e6045fa - ~ Use make_<pointer> functions to create unique and
    shared pointers
  *  3ebb2eb - Fix: applying the manual split mode didn't work if the
    split line(s) was set manually with the auto split mode
  *  d5a136d - ~ Apply the content mask before mapping the color image
    in ColorSegmenter
  *  d25b391 - ~ Remove duplicating black on white detection code from
    the BackgroundColorCalculator
  *  67b0e03 - ~ Add FilterData::grayImageBlackOnWhite method to make
    the code clearer
  *  e3251fa - ~ Convert image to supported format on loading
  *  7073961 - ~ Improve RenderParams
  *  3b9c1c8 - ~ Refactor OutputGenerator
  *  60bc3c3 - Fix dewarping post-deskew feature
  *  c69df91 - Remove original background image if the option has been
    disabled
  *  9e950a7 - Ignore too low skew angles to avoid unnecessary image
    transformations
  *  187540c - ~ Fix warnings
  *  b82e6ee - ~ Ensure the default compiler flags are written into
    cmake cache once and enable some gcc warnings
  *  1c80e81 - Fix bug when an whole image could've been filled in spite
    of its content area or sometimes the application just crashed at the
    output stage
  *  30d4bf9 - ~ Fix unsigned/signed mismatch warning
  *  b1f3f70 - ~ Refactor the observers into listeners
  *  a3074dc - ~ Improve property set:
  *  ffad6d4 - ~ Don't copy AUTO zone category property
  *  a53add3 - ~ Add cast functions for intrusive_ptr
  *  f4f7da2 - Rework split output and fix color segmentation
  *  89611fd - ~ Improve ref_countable
  *  10e78b5 - ~ Rename EmptyTaskStatus to NullTaskStatus
  *  79c2f84 - ~ Decouple Zone from the output sub-module
  *  ce73cca - ~ Use static_cast for Application*
  *  67650d6 - ~ Move filter_dc files
  *  1c84206 - ~ Define colors in the color schemes with string
  *  9dc7eab - ~ Refactor ColorScheme components
  *  3a3f1c8 - ~ Update singletons implementation
  *  d589457 - ~ Use factory for creating a color scheme
  *  200ad86 - ~ Register metadata loader implementations in
    ImageMetadataLoader rather then the main method
  *  fea18db - ~ Fix: some libraries are missing when copying to the
    build dir in the debug configuration
  *  c043209 - ~ Convert qss units on loading
  *  4788baa - ~ Relocate the sources
  *  7e746b6 - ~ Enable AUTOUIC
  *  e670374 - ~ Remove source_group
  *  74d9095 - ~ Fix dependencies between the internal components
  *  96108b3 - Update build system to support for Boost and Qt installed
  *  2b5510b - ~ Add Qt::Svg dependency
  *  12e8545 - ~ Reformat cmake code.
  *  745f884 - UI fixes
  *  92683b4 - Add option for single column thumbnail display

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sat, 18 Jan 2020 12:36:50 +0300

scantailor-advanced (1.0.14+git391-5e0068f-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/4lex4/scantailor-advanced.git
  * Branch: master
  * Commit: 5e0068f5139575bce07d2284f12e1d3cf4609e9c
  * Date: 1531793063
  * git changelog:
  *  5e0068f - Version 1.0.16
  *  57e5d44 - ~ Bump version.
  *  005b514 - ~ Update translations.
  *  217ebe6 - Additional modifiers for auto adjusting content area.
  *  8b2e72d - ~ EditableZoneSet: use multi_index_container instead of
    unordered map and list combination.
  *  50990d7 - ~ Fix thumbnail list handling.
  *  810fd0b - Fix the auto and original alignment modes.
  *  ebd484c - Add buttons to navigate between pages.
  *  e679c5a - An instant effect on applying thumbnail quality.
  *  504f198 - ~ Fix image name trimming.
  *  8baa58c - ~ Performance optimization: ordered_unique =>
    hashed_unique (boost::multi_index).
  *  138d7e6 - ~ Fixes and improvements on the default params dialog.
  *  81c7305 - ~ Code fixes (refactoring).
  *  6ffb4c1 - Fix lags of thumbnails view on resizing and scaling.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 20 Jul 2018 22:11:40 +0300

scantailor-advanced (1.0.14+git377-275ae37-2) unstable; urgency=medium

  * Compile
  * URL: https://github.com/4lex4/scantailor-advanced.git
  * Branch: master
  * Commit: 275ae372f785424e80d119e9c47e046a135bd6d7
  * Date: 1530820243
  * git changelog:
  *  275ae37 - Version 1.0.15
  *  38f114e - ~ Bump version.
  *  8ad2034 - ~ Update translations.
  *  9616b8f - ~ Fix a few issues with building.
  *  a18100f - Add options to manage the quality and size of thumbnails.
  *  2f55313 - Add order by completeness sort on the output stage.
  *  420f040 - Some improvements for the thumbnail view.
  *  de9afe6 - ~ Fix blink of the image view on Windows.
  *  72811d2 - ~ Fix crash when Auto/Marginal dewarping mode enabled.
  *  072ba73 - ~ [UI] Fix menu indicator position.
  *  5af67be - ~ [UI] Convert from 'px' to 'em' units in the qss files
    of Dark and Light schemes.
  *  d5f8b49 - ~ [UI] Fix font of the DPI and Otsu adjustment labels.
  *  4de793d - ~ [UI] Fix behavior of the filter widget.
  *  057bfeb - ~ [UI] Make guides help selectable and copyable.
  *  9b3bc02 - ~ [UI] Fix dark and light color schemes.
  *  2047301 - Add native color scheme.
  *  556c491 - ~ Improve boxes interaction at selecting content stage.
  *  2c6cb4d - ~ Some fixes at selecting content stage.
  *  81f5098 - ~ Return a value instead of a pointer to dynamically
    allocated object where it does.
  *  64b9b84 - ~ Fix several bugs appearing at page splitting stage.
  *  df7bf9d - ~ Update README.
  *  4a82305 - Navigating between selected pages.
  *  b63f0c6 - Separate highlighting for selection leader in thumbnails.
  *  f435643 - Save selection of pages on filter switch.
  *  9e83a50 - ~ Add enum to determine foreground type into SplitImage.
  *  02797cf - ~ Fix: don't allow content box to be out of image after
    auto adjusting.
  *  fb9b93d - ~ Improve image combination functions.
  *  815d540 - ~ Follow the project code convention.
  *  9086902 - ~ Get rid of naming pointers and references in variable
    names specifically.
  *  7e7be03 - ~ Add MODE_DISABLED into AutoManualMode enum.
  *  67a7861 - ~ Reworked methods to setup and remove ui connections.
  *  6755609 - ~ Update thumbnail on enabling page box.
  *  12a0e62 - ~ Replace deprecated throw() with noexcept.
  *  645f145 - ~ Reformat all the code.
  *  44b2ffb - ~ Improve boxes interaction at selecting content stage.
  *  bc650e7 - Fix some specific Linux issues:
  *  339871c - Remove split layers if the mode was changed.
  *  ee1ce6f - ~ Remove main window shortcuts from the translations.
  *  491efb4 - ~ Guides: implement attaching to both the nearest
    vertical and horizontal guides.
  *  a82932b - Implement the guides feature.
  *  a18b4a6 - ~ Guides: add help and update README.
  *  d3ddde2 - ~ Guides: manage showing the hard margins rectangle.
    [Part 4]
  *  f8ab05a - ~ Change guides color and the moving key modifier.
  *  f90e3b8 - ~ Guides: implement attaching content to the nearest
    guide. [Part 3]
  *  a3ffb5f - ~ Fix the interaction of a spline control point.
  *  08cbe9b - ~ Guides: implement dragging the page. [Part 2]
  *  1b40784 - ~ Guides: implement guide lines. [Part 1]
  *  55706b9 - ~ Update the about dialog.
  *  85f2bf7 - ~ [ui] Hide the slider handler when disabled.
  *  420b95e - Change the way of the adjustment of the despeckle
    strength.
  *  595cba8 - Improve and return feature "Support for processing of
    images with light content on dark background"
  *  9df4927 - Added fill offcut option at the output stage.
  *  9ec1c84 - ~ Fix README.
  *  ce27849 - Improved the lasso mode on zone creation.
  *  3c9fd14 - ~ [ui] Highlighting of focused elements (usually via TAB
    key).
  *  f1ad28f - ~ [ui] Save project message box: "Yes" and "No" buttons.
  *  713f437 - Fixed a bug with filling at output.
  *  1a39075 - ~ CMake code reformat.
  *  1bab1d6 - ~ CMake: changed unix icon.
  *  cbb5593 - ~ CMake: added uninstall target.
  *  173f955 - ~ CMake: use CMake built-in FindThreads module instead of
    a custom FindPThreads implementation.
  *  5c15742 - ~ CMake code reformat.
  *  f68c459 - Fixed portability issues and added CPack packaging
    support.
  *  2a5e019 - Add Castilian Spanish translation
  *  1fcb0d3 - ~ Fix build with Qt 5.11
  *  b69fee5 - ~ Code refactoring and fixes.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Sun, 08 Jul 2018 10:45:53 +0300

scantailor-advanced (1.0.14+git311-f6dadc3-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/4lex4/scantailor-advanced.git
  * Branch: master
  * Commit: f6dadc3af280b2ae604cfe4cf81545a6da416bc6
  * Date: 1523251800
  * git changelog:
  *  f6dadc3 - Version 1.0.14
  *  2937ffe - ~ Update VERSION.
  *  822ba3f - ~ Fixed: mixed pixels after cropping at page layout
    stage.
  *  08ab1e0 - ~ Removed some old unused code.
  *  0a32468 - # Canceled feature "Support for processing of images with
    light content on dark background"
  *  2d512d6 - ~ Fixed: some parameters on some platforms were saved
    into xml invalidly.
  *  ce79f66 - ~ Fixed: the color segmenter state was saved incorrectly.
  *  91ce827 - ~ Fixed: the area for estimating whether the input image
    at output is black on white has been extended.
  *  6523f77 - ~ Code refactoring and fixes.
  *  c00a434 - ~ Code refactoring and fixes.
  *  53cd5ef - ~ Each math function call has been wrapped in std
    namespace to avoid ambiguous calls.
  *  f3bfdad - ~ Code refactoring and fixes.

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 13 Apr 2018 20:24:45 +0300

scantailor-advanced (1.0.12+git299-91211e0-1) unstable; urgency=medium

  * Compile
  * URL: https://github.com/4lex4/scantailor-advanced.git
  * Branch: master
  * Commit: 91211e0b0e36acb4483da628734be0b41819321e
  * Date: 1522238481

 -- Alexander Pozdnyakov <almipo@mail.ru>  Fri, 30 Mar 2018 21:29:22 +0300

scantailor-advanced (1.0.12+git284-a30d503-2) unstable; urgency=medium

  * Initial release (Closes: #123456)

 -- Alexander Pozdnyakov <almipo@mail.ru>  Wed, 14 Mar 2018 16:52:27 +0300
